Debian Bug report logs - #352615
RM: coldsync -- RoQA; orphaned >2.5 years, dead upstream, alternatives available

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christoph Berg <myon@debian.org>

Date: Sun, 12 Feb 2006 23:48:08 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352615; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: coldsync -- A tool for syncing PalmOS PDAs with Unix workstations
Date: Mon, 13 Feb 2006 00:28:57 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of coldsync, Bradley Marshall <brad@humbug.org.au>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Bradley wants the taker of coldsync to also consider taking
libpalm-perl, please have a look that, too.

Some information about this package:

Package: coldsync
Binary: coldsync
Version: 3.0+pre3-2
Priority: extra
Section: otherosfs
Maintainer: Bradley Marshall <brad@humbug.org.au>
Build-Depends: texinfo, gettext, bison, flex, debhelper
Architecture: any
Standards-Version: 3.1.1.1
Format: 1.0
Directory: pool/main/c/coldsync
Files:
 fe49da1ff55d7d27efa50ea2341d93e7 601 coldsync_3.0+pre3-2.dsc
 997efc1ff976e10e5bc8d9b94e8809bb 732584 coldsync_3.0+pre3.orig.tar.gz
 fe392789872120581e88ced8f1268996 18054 coldsync_3.0+pre3-2.diff.gz

Package: coldsync
Priority: extra
Section: otherosfs
Installed-Size: 984
Maintainer: Bradley Marshall <brad@humbug.org.au>
Architecture: i386
Version: 3.0+pre3-2
Depends: libc6 (>= 2.3.2.ds1-4), libgcc1 (>= 1:3.4.1-3), libstdc++5 (>= 1:3.3.4-1), libusb-0.1-4 (>= 2:0.1.10a), perl5, libpalm-perl
Filename: pool/main/c/coldsync/coldsync_3.0+pre3-2_i386.deb
Size: 319426
MD5sum: 4a8c38fda6725906a088f5584c2d04ff
Description: A tool for syncing PalmOS PDAs with Unix workstations
 Coldsync is a tool for syncing PalmOS PDAs with a Unix workstation
 with a focus on consistancy of data.  It also has an API which allows
 conduits to be written in Perl, among other languages.


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352615; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Yvan Bassuel <yvan@brutux.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #8 received at 352615@bugs.debian.org (full text, mbox):

From: Yvan Bassuel <yvan@brutux.org>
To: 352615@bugs.debian.org
Subject: ITA: coldsync -- A tool for syncing PalmOS PDAs with Unix workstations
Date: Tue, 14 Feb 2006 11:24:46 +0100
package wnpp
retitle 352615 ITA: coldsync -- A tool for syncing PalmOS PDAs with Unix
workstations
owner 352615 !
thanks

I intend to adopt this package as well as libpalm-perl.

Yvan



Changed Bug title. Request was from Yvan Bassuel <yvan@brutux.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Yvan Bassuel <yvan@brutux.org>. Request was from Yvan Bassuel <yvan@brutux.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Yvan Bassuel <yvan@brutux.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#352615; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #19 received at 352615-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Yvan Bassuel <yvan@brutux.org>
Cc: 352615-quiet@bugs.debian.org, 352616-quiet@bugs.debian.org
Subject: Re: ITA: libpalm-perl -- Perl 5 modules for manipulating pdb and prc database files
Date: Thu, 06 Apr 2006 12:20:36 +0200
On Tue, Feb 14, 2006 at 11:23:15 +0100, Yvan Bassuel wrote:
> retitle 352616 ITA: libpalm-perl -- Perl 5 modules for manipulating pdb and prc
> database files
> owner 352616 !
> thanks
>
> I intend to adopt this package as well as coldsync.

Do you still intend to adopt libpalm-perl and coldsync?  (This is just
a ping, I'm not interested in adopting them myself.)

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352615; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Yvan Bassuel <yvan@brutux.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #24 received at 352615@bugs.debian.org (full text, mbox):

From: Yvan Bassuel <yvan@brutux.org>
To: 352615@bugs.debian.org, 352616@bugs.debian.org, control@debian.org
Cc: Matej Vela <vela@debian.org>
Subject: O: coldsync and libpalm-perl
Date: Thu, 20 Apr 2006 16:51:43 +0200
retitle 352615 O: coldsync -- A tool for syncing PalmOS PDAs with Unix workstations
retitle 352616 O: libpalm-perl -- Perl 5 modules for manipulating pdb and prc database files
owner 352615 wnpp
owner 352616 wnpp
thanks

I don't have time to work on these packages anymore, so I prefer to orphan them.

Regards,
Yvan



Changed Bug title. Request was from Yvan Bassuel <yvan@brutux.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from Yvan Bassuel <yvan@brutux.org> to wnpp. Request was from Yvan Bassuel <yvan@brutux.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by wnpp. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352615; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #35 received at 352615@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: 352615@bugs.debian.org
Cc: Bradley Marshall <brad@humbug.org.au>, Yvan Bassuel <yvan@brutux.org>, pilot-link@packages.debian.org, gnome-pilot@packages.debian.org
Subject: Removing coldsync?
Date: Sat, 9 Aug 2008 15:23:22 -0300
severity 352615 serious
thanks

Hi,

coldsync has been orphaned for a very long time now and I am evaluating
whether a request for removal should be finally filed.

You are receiving this mail because:
 - your name showed up somewhere in the history of the package
 - I think that you might be interested for some reason
 - or you maintain a related/similar package

Are you interested in adopting this package? Do you know potential adopters?
If so, please could you forward them this mail, Ccing the BTS and me?

If there is no action from anyone, I'll request the removal of this package
from Debian after a month.


Thank you,
-- 
Frank Lichtenheld <djpig@debian.org>
www: http://www.djpig.de/




Severity set to `serious' from `normal' Request was from Frank Lichtenheld <djpig@debian.org> to controlbugs.debian.org. (Sat, 09 Aug 2008 18:27:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352615; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Ludovic Rousseau" <ludovic.rousseau@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #42 received at 352615@bugs.debian.org (full text, mbox):

From: "Ludovic Rousseau" <ludovic.rousseau@gmail.com>
To: "Frank Lichtenheld" <djpig@debian.org>
Cc: 352615@bugs.debian.org, "Bradley Marshall" <brad@humbug.org.au>, "Yvan Bassuel" <yvan@brutux.org>, pilot-link@packages.debian.org, gnome-pilot@packages.debian.org
Subject: Re: Removing coldsync?
Date: Sat, 9 Aug 2008 20:50:17 +0200
On Sat, Aug 9, 2008 at 8:23 PM, Frank Lichtenheld <djpig@debian.org> wrote:
> Hi,
>
> coldsync has been orphaned for a very long time now and I am evaluating
> whether a request for removal should be finally filed.
>
> You are receiving this mail because:
>  - your name showed up somewhere in the history of the package
>  - I think that you might be interested for some reason
>  - or you maintain a related/similar package
>
> Are you interested in adopting this package? Do you know potential adopters?
> If so, please could you forward them this mail, Ccing the BTS and me?
>
> If there is no action from anyone, I'll request the removal of this package
> from Debian after a month.

The latest version coldsync-3.0-pre4 is from February 2004.
The CVS host is dead: cvs.coldsync.org do not even have an IP address

I think you can ask for the the removal of this package.

Bye

-- 
 Dr. Ludovic Rousseau




Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Sat, 13 Sep 2008 21:30:04 GMT) Full text and rfc822 format available.

Severity set to `normal' from `serious' Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Sat, 13 Sep 2008 21:30:04 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: coldsync -- RoQA; orphaned >2.5 years, dead upstream, alternatives available' from `O: coldsync -- A tool for syncing PalmOS PDAs with Unix workstations'. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Sat, 13 Sep 2008 21:30:05 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #53 received at 352615-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 352615-close@bugs.debian.org
Cc: coldsync@packages.debian.org, coldsync@packages.qa.debian.org
Subject: Bug#352615: fixed
Date: Mon, 15 Sep 2008 22:22:09 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  coldsync | 3.0+pre3-3 | source, alpha, amd64, arm, armel, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
  coldsync | 3.0+pre3-3+b1 | hppa

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 352615@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Thomas Viehmann (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 14 Oct 2008 07:27:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:41:35 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.